Uploaded image for project: 'Drools'
  1. Drools
  2. DROOLS-4123

Drools project build failure with kjar packaging starting from version 7.7

    Details

    • Type: Bug
    • Status: Resolved (View Workflow)
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: 7.7.0.Final, 7.22.0.Final
    • Fix Version/s: None
    • Component/s: build
    • Labels:
      None
    • Environment:

      ubuntu18.04

      Description

      When I want to build a project using kjar packaging type, with drools versions higher than 7.7.0,by typing the command "mvn clean package" it throws an error message. However, for lower versions of drools, for example 7.6.0, build is successful. I tried all versions up to 7.22.0

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                volothamp Luca Molteni
                Reporter:
                kusbek1994 Bekarys Kuspan
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: